.t431__th,
.t431__td {
  padding: 10px!important;
}
.t1148__img-wrapper {
  border: 1px solid #5ea85e;
  border-radius: 20px;
}
@media (max-width:768px) {
  .tmenu-mobile__container {
    padding: 3px 20px!important;
    box-shadow: 0 2px 3px rgba(0,11,48,.25)!important;
  }
}
@media (max-width:480px) {
  #rec2283060593 .t1196__imgwrapper {
    height: calc(200px * 4 / 3)!important;
  }
}
@media screen and (max-width:640px) {
  .t1148__img-wrapper {
    height: 200px!important;
  }
}
